<!DOCTYPE html>
<html>
<head>
	<title>Menggunakan Prompt pada Javascript</title>
</head>
<body>
<h1>Menggunakan Prompt pada Javascript</h1>
<button onclick="tulis()">Tulis Pesan</button> Silahkan Klik tombol di samping untuk menulis pesan.
<p id="pesan"></p>

<script type="text/javascript">
	function tulis () {
		var pesan = prompt("Silahkan ketik pesan Anda");
		if(pesan != "") {
			document.getElementById("pesan").innerHTML = "Pesan Anda: " + pesan;
		}	
	}
</script>
</body>
</html>